Subject: Re: WeConnect Issue
From: Rona Galangi <[email-masked]>
To: Rebecca Dybala <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Thu, 17 Mar 2022 12:01:13 -0700 (MST)

Hi Rebecca, 

I'll have them checked. Thank you so much!! 

Rona Galangi 
LiveSalesman 

From: "Rebecca Dybala" <[email-masked]> 
To: "Rona Galangi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "release" <[email-masked]> 
Sent: Friday, March 18, 2022 2:00:35 AM 
Subject: Re: WeConnect Issue 

Hi Rona, 

These logins are all set. 

firstname.lastname 
Password1! 

Rebecca Dybala 
HR Manager 
[ mailto:[email-masked] | [email-masked] ] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
[ http://www.releasewellbeingcenter.com/ | www.releasewellbeingcenter.com ] 

On Mar 17, 2022, at 9:57 AM, Rona Galangi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Rebecca, 

Thanks for getting back to me. It's working now, was able to make calls. 

Also, if I can request a Mindbody account for our new starters? I was hoping to have them live tomorrow onwards. Please see their names below. 

Meryll Butay 
Jayson Escala 
Rosette Modiri 

Thank you so much!!! 

Rona Galangi 
LiveSalesman 

From: "Rebecca Dybala" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rona Galangi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, March 17, 2022 9:41:07 PM 
Subject: Re: WeConnect Issue 

Hi there, 

We are able to make calls on our end. Saurabh, is this something someone there can look in to with WE Connect? I am not sure I would be able to remedy the situation without access to your phone system. 

Rona, are you still receiving calls? 

Rebecca Dybala 
HR Manager 
[ mailto:[email-masked] | [email-masked] ] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
[ http://www.releasewellbeingcenter.com/ | www.releasewellbeingcenter.com ] 

BQ_BEGIN

On Mar 17, 2022, at 9:31 AM, Rona Galangi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi, 

I'm still having the same error. Can someone check on this? 

Thank you, 

Rona Galangi 
LiveSalesman 

From: "Rona Galangi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Rebecca Dybala" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, March 17, 2022 4:46:30 AM 
Subject: WeConnect Issue 

BQ_END